﻿
#FAQs, #FAQs a, #AboutUs, #AboutUs a { color: #172d78; }
    #FAQs a { text-decoration: underline; }
    #FAQs h2 { font-size: 15px; color: #28332D; }
    #FAQs a sup { text-decoration: none; display: inline-block; }
h1 { font-family: 'Amble'; font-size: 26px; font-weight: bold; line-height: 36px; }
h2, h2 a { font-size: 15px; line-height: 25px; margin: 10px 0; }

#FAQs .Title { font-weight: bold; font-size: 21.67px; line-height: 41.67px; margin: 20px 0 10px 0; }
#FAQs li, #FAQs ul, #FAQs li a { list-style-type: disc; list-style-position: inside; -webkit-padding-start: 0px; font-size: 15px; line-height: 22px; }
    #FAQs li a { border-bottom: 1px solid #172D78; text-decoration: none !important; font-size: 15px; }
#FAQs .question { font-size: 15px; line-height: 22px; font-weight: bold; margin-top: 15px; }

#FAQs .BackToTop { text-align: right; }
#FAQs .answer { font-size: 15px; line-height: 18px; color: #28332d; margin-top: 5px; }
.divider { height: 2px; background-color: #172e86; margin-top: 20px; }


em { font-style: normal; text-decoration: underline; }

#AboutUs { font-size: 18px; line-height: 25px; }
    #AboutUs #bottom { margin-top: 30px; }
    #AboutUs #letter { background: url("/media/1065/lawleyletter.png"); float: left; width: 584px; height: 798px; background-size: 100%; }
        #AboutUs #letter, #AboutUs #letter a { color: #2c3530; }
            #AboutUs #letter .inner { margin: 115px 0 0 36px; overflow: hidden; width: 511px; height: 645px; }
    #AboutUs #logos { font-family: Amble; font-weight: bold; font-size: 23.33px; color: #294bac; float: right; text-align: center; margin-top: 125px; }

    #AboutUs #letter { -webkit-transform: rotate(358deg); -ms-transform: rotate(358deg); transform: rotate(358deg); color: #2C3530; background-color: #FFF; font-size: 17px; line-height: 22px; text-align: justify; -webkit-backface-visibility: hidden; font-family: Arial; }
